这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

用户:Sam0324/Sandbox.css

来自Limbo Wiki
Sam0324留言 | 贡献2022年3月19日 (六) 13:53的版本 (创建页面,内容为“.body{ width:100%; height:100vh; background-color:black; } .data{ margin-left:auto; margin-right:auto; margin-top:2em; margin-buttom:2em; width:90%; border:5px solid white; }”)
(差异) ←上一版本 | 最后版本 (差异) | 下一版本→ (差异)
跳转到导航 跳转到搜索
.body{
 width:100%;
 height:100vh;
 background-color:black;
}
.data{
 margin-left:auto;
 margin-right:auto;
 margin-top:2em;
 margin-buttom:2em;
 width:90%;
 border:5px solid white;
}